/* ------------------------------ LANGUAGE NEUTRAL ------------------------------ */

/* Adding Font Iran */

@font-face {
    font-family: 'iransans_light';
    src: url('../fonts/iransans_light.eot');
    src: local('../fonts/iransans_light'), local('iransans_light'),
        url('../fonts/iransans_light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans_light.woff2') format('woff2'),
        url('../fonts/iransans_light.woff') format('woff'),
        url('../fonts/iransans_light.ttf') format('truetype'),
        url('../fonts/iransans_light.svg#iran-regular') format('svg');
    font-weight: 300;
    font-style: normal;
}
	
@font-face {
    font-family: 'iransans_regular';
    src: url('../fonts/iransans_regular.eot');
    src: local('../fonts/iransans_regular'), local('iransans_regular'),
        url('../fonts/iransans_regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans_regular.woff2') format('woff2'),
        url('../fonts/iransans_regular.woff') format('woff'),
        url('../fonts/iransans_regular.ttf') format('truetype'),
        url('../fonts/iransans_regular.svg#iran-regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'iransans_medium';
    src: url('../fonts/iransans_medium.eot');
    src: local('../fonts/iransans_medium'), local('iransans_medium'),
        url('../fonts/iransans_medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans_medium.woff2') format('woff2'),
        url('../fonts/iransans_medium.woff') format('woff'),
        url('../fonts/iransans_medium.ttf') format('truetype'),
        url('../fonts/iransans_medium.svg#iran-semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'iransans_bold';
    src: url('../fonts/iransans_bold.eot');
    src: local('../fonts/iransans_bold'), local('iransans_bold'),
        url('../fonts/iransans_bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans_bold.woff2') format('woff2'),
        url('../fonts/iransans_bold.woff') format('woff'),
        url('../fonts/iransans_bold.ttf') format('truetype'),
        url('../fonts/iransans_bold.svg#iran-bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'iransans_black';
    src: url('../fonts/iransans_black.eot');
    src: local('../fonts/iransans_black'), local('iransans_black'),
        url('../fonts/iransans_black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans_black.woff2') format('woff2'),
        url('../fonts/iransans_black.woff') format('woff'),
        url('../fonts/iransans_black.ttf') format('truetype'),
        url('../fonts/iransans_black.svg#iran-black') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* APPLYING FONT STYLE */

.fa-ir h1, .fa-ir h2, .fa-ir h3, .fa-ir h4, .fa-ir h5, .fa-ir h6, .fa-ir body, .fa-ir ul, .fa-ir li, .fa-ir p { 
	font-family: 'iransans_medium', Arial ;
		
}

/* -UPMOST SECTION MODIFICATIONS */

#sp-upmost {
	background: #ffffff;
}

/* --SOCIAL ICON BAR MODIFICATIONS */

#sp-upmost1 {
	display: inline-flex ;
	align-items: center;
	padding-left: 0;
}

.socialmediabar {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.socialmediabar li {
	display: inline;
	padding-right: 1.3rem;
	font-size: 1rem;
	color: #4c4947;
}

.socialmediabar li:first-child {
	padding-right: 0rem;
}

/* --CONTACT BAR MODIFICATIONS */

#sp-upmost2 {
	padding: 0;
}

.contactbar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	direction: ltr !important;
}

.contactbar li {
	display: inline;
	padding-right: 1rem;
	font-family: 'iransans_regular', Arial !
	portant;
	font-size: 0.8em;
}

/* --LANGUAGE BAR MODIFICATIONS */

#sp-upmost3 {
	padding-right: 0;
}

.languagesw {
	float: left;
}

div.mod-languages ul.lang-inline li {
	font-family: 'iransans_regular', Arial !important;
	font-size: 0.75em;
	line-height: 1.7rem;
	color: #222022;
	vertical-align: middle;
}

div.mod-languages ul.lang-inline li:first-child::after{
	content: " | ";
	font-family: 'iransans_regular'
}

div.mod-languages li {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/* -HEADER SECTION */

#sp-header {
  background: #ed1d24; /* fallback for old browsers */
  border-bottom : solid;
  border-bottom-width: 0.25rem;
  border-bottom-color : #c1171d;
  color: #ffffff;
}

#sp-header a {
	color: #ffffff ;
}

#sp-header a:hover {
	color: # ;
}

/* --LOGO MODIFICATIONS */

.logo-image {
	max-width: 120%;
}


/* --MENU MODIFICATIONS */

#offcanvas-toggler {
	font-size: 2.3rem ;
	vertical-align: middle;
}

#offcanvas-toggler > .fa {
	color: white;
}

/* Hiding Offcanvas Menu in Big Screens */

@media only screen and (min-width: 799px){

#offcanvas-toggler {
	display: none ;
}
}

/* Offconvas Menu Main Background */

.offcanvas-menu {
	background: rgba(237, 29, 36, 1);
}

/* Offcanvas Menu Submenu Colors */

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li span,
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler 
{color: white;}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: white;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler::after {
    content: "\f055";
    color: white;
}

/* Offcanvas Menu Submenu Bottom PAdding */

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li span, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler {
	padding-bottom: 0.6rem;
}

/* Offcanvas Menu Submenu Focus and Hover Color */

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: white;
}

/* Main Menu Alignment */

body.rtl .sp-megamenu-parent { 
	float: right;
}

/* Main menu Submenu Padding */

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 1rem;
}

/* Main Menu Font Setting */

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
	padding: 0 1rem ;
	font-family: 'iransans_medium';
	font-size: 0.9rem !important;
}

/* Main Menu Submenu Full Width Ancher */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    width: 100%;
}


/* Main Menu Submenu Transparency */

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: rgba(237, 29, 36, 0.95);
}

/* Main Menu Submenu Font Size */

.sp-menu-item > a {
	font-size: 0.75em !important;
}

/* Hidden Border */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-right: solid;
	border-right-color: rgba(237, 29, 36, 0.1);
    border-right-width: 0.4rem;
}

/* Main Menu Submenu Effect */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
	border-right-style: solid;
	border-right-color: white;
	border-right-width: 0.3rem;
	Background: rgba(193, 23, 29, 0.3); 
}

/* --SEARCH BAR MODIFICATIONS */

#sp-search {
	display: inline-flex !important;
	margin: 0;
	align-items: center;
}

@media only screen and (max-width: 767px){

#sp-search {
	display: none !important;
}
}

.search .form-control {
	display: block;
	width: 100% ;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-family: 'iransans_regular';
	line-height: 0.8rem;
	color: #495057;
	background-color: rgba(255, 255, 255, 1);
	background-clip: padding-box;
	border: none;
	border-radius: 0;
}

/* -BREADCRUMB SECTION MODIFICATION */

.breadcrumb {
	align-items: center;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	margin-top: 0.5rem;
	margin-bottom: 0.25rem;
	list-style: none;
	background-color: #efedef;
	font-size: 0.8rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: ">" !important;
}

.breadcrumb-item { 
	font-family: 'iransans_regular', Arial !important;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0 !important ;
}

.breadcrumb-item + .breadcrumb-item::before {
	padding-left: 0.5rem ;
}

/* -FOOTER SECTION MODIFICATION */

#sp-footer {
	font-size: 0.7rem;
}
#sp-footer .container-inner {
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(139, 141, 142, 0.3);
}

#sp-footer a {
	color: #8b8d8e ;
}

.footertitle {
	font-family: 'iransans_black', Arial !important;
	letter-spacing: 0.0rem;
	color: #8b8d8e;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(139, 141, 142, 0.3);
	padding-bottom: 0.6rem;
	padding-right: auto;
	
}

#sp-footer1, #sp-footer2, #sp-footer3, #sp-footer4 {
	margin-bottom: 1.5rem;
}
	
/* --FOOTER1 ( FOOTER CONTACT ) BAR */

#sp-footer1 {
	color: #8b8d8e;
}

#sp-footer1 .socialmediabar li .fa {
	color: #8b8d8e;
	font-size: 1em;
}

/* --FOOTER2 ( FOOTER ABOUT US ) BAR */

#sp-footer2 {
	text-align: right !important;
}

/* -COPYRIGHT SECTION */

#sp-copyright {
	background: #171717;
	color
}

.copyrightlogo {
	padding-top: 1rem;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.copyrightbar {
	text-align: center;
	color: #8b8d8e;
	font-size: 0.6rem;
}

/* ARTICLE STYLINGS */

#sp-main-body {
  padding: 5rem 0;
}

/* -Product Pages */

.producttitlecontainer {
	text-align: center;
}

.producttitle {
	display: inline-block;
	font-family: 'iransans_black', Arial !important;
	font-size: 2rem;
	text-align: center;
	margin-bottom: 1.5rem;
	padding-left: 2rem;
	padding-right: 2rem;
	border-left: solid;
	border-left-color: #ed1d24;
	border-left-width: 0.4rem;
	border-right: solid;
	border-right-color: #ed1d24;
	border-right-width: 0.4rem;
}

@media only screen and (max-width: 767px){

.producttitle {
	font-size: 1.5rem;
	
}
}

.productcodecontainer {
	display: flex;
	justify-content: center;
	margin-bottom: 2rem;
}

.productcode {
	Display: flex;
	background: #ed1d24;
	color: #ffffff;
	font-family: 'iransans_black', Arial !important;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-bottom: 2rem;
}


.productintro {
	font-family: 'iransans_regular', Arial !important;
	font-size: 0.9rem;
	text-align: justify;
	margin-bottom: 2rem;
}

.productimage {
	width: 70%;
	height: 70%;
	margin: auto;
}

@media only screen and (max-width: 767px){

.productimage {
	width: 90%;
	height: 90%;
	margin: auto;
	padding-top: 4rem;
}
}

#jcemediabox-popup-closelink {
    top: 5px;
    right: 5px;
}

.product2ndtitle {
	line-height: 4rem;
	font-family: 'iransans_bold', Arial !important;
	font-size: 1.5rem;
	text-transform: uppercase;
	color: #000000;
	margin-top: 1rem;
	margin-bottom: 0rem;
}

.product2ndtitle::before {
	content: "\f00b";
	font-family: "FontAwesome";
	font-size: 1.8rem;
	vertical-align: middle;
	margin-left: 1rem;
	color: #ed1d24;
}

.producthighlightlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.producthighlightlist li {
		font-family: 'iransans_regular', Arial !important;
		font-size: 0.9rem;
		line-height: 1.7rem;
}

.producthighlightlist li::before {
	content: "\f058";
	font-family: "fontAwesome";
	margin-left: 0.8rem;
	color: #ed1d24;
}

.producthighlighticons {
	list-style-type: none;
	margin: 0 1rem 0 0;
	padding: 1.5rem 0 1.5rem 0;

}

@media only screen and (max-width: 576px){
.producthighlighticons {
	text-align: center;

}
}

.producthighlighticons li {
	display: inline-block;
	margin-left: 1rem;
	padding: 0;
}

.productspec {
	padding: 0;
	padding-left: 0.3rem;
	font-size: 0.8rem;
	line-height: 1.5rem;
}

.productspectitle {
	padding-right: 0.2rem;
	font-family: 'iransans_medium', Arial !important;
}

.productspectitle::before {
	content: ":";
	float: left;
	font-family: 'iransans_medium', Arial !important;
}

.field-value {
	font-family: 'iransans_regular', Arial !important;
}

.productspec1row {
	background-color: rgba(237, 29, 36, 0.5);
}

.productspec2row {
	background-color: #efedef;
}

@media only screen and (max-width: 576px){
.productpricecontainer {
	margin-top: 4rem;
}
}

.productprice {
	line-height: 2rem;
	text-align : center;
	font-family: 'iransans_black', Arial !important;
	font-size: 1.2rem;
	
}

.productpricetitle {
	line-height: 1.4rem;
	text-align: center;
	font-family : 'iransans_black', Arial !important;
	color: rgba(237, 29, 36, 1);
	font-size: 1.2rem;
}

/* ------------------------------ Page Specific ------------------------------ */

.companylogo {
	display:block;
	padding-bottom: 1rem;
	width: 30%;
	margin-right: auto;
	margin-left: auto;
	
}

@media only screen and (max-width: 576px){
.companylogo {
	padding-bottom: 1rem;
	width: 60%;
}
}

.articleimage {
	display:block;
	padding-bottom: 1rem;
	margin-right: auto;
	margin-left: auto;
	
}

.articletitlecontainer {
	display: flex;
	justify-content: center;
	margin-bottom: 2rem;
}

.articletitle {
	Display: flex;
	background: #ed1d24;
	color: #ffffff;
	font-family: 'iransans_black', Arial !important;
	font-size: 1.2rem;
	padding-bottom: 0.2rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

.articletextcontainer {
	padding-top: 2rem;
	padding-left: 5rem;
	padding-right: 5rem;
	padding-bottom: 2rem;
	text-align: justify;
}

@media only screen and (max-width: 1000px){
.articletextcontainer {
	padding-left: 0rem;
	padding-right: 0rem;
}
}

.articletextcontainer p{
	font-family: 'iransans_regular', Arial !important;
	text-align: justify;
	font-size: 0.9rem;
}

.articlelist {
	list-style-type: none;
	margin: 0;
	padding: 0rem;
}

.articlelist li {
		font-family: 'iransans_regular', Arial !important;
		font-size: 0.9rem;
		line-height: 1.7rem;
}

.articlelist li::before {
	content: "\f14a";
	font-family: "fontAwesome";
	margin-left: 0.8rem;
	color: #ed1d24;
}

.article2ndtitle {
	line-height: 4rem;
	font-family: 'iransans_bold', Arial !important;
	font-size: 1.5rem;
	text-transform: uppercase;
	color: #000000;
	margin-top: 1rem;
	margin-bottom: 0rem;
}

.article2ndtitle::before {
	content: "\f0c8";
	font-family: "FontAwesome";
	font-size: 1.8rem;
	margin-left: 1rem;
	color: #ed1d24;
}

.btnfont {
	font-family: 'iransans_bold', Arial !important;
}

/* -CONTACT US */

.contactcontainer {
	background-color: #f2efe9;
}
.contacttitle {
	line-height: 2.2rem;
	font-family: 'iransans_bold', Arial !important;
	font-size: 0.85rem;
	text-transform: UPPERCASE;
	background-color: #f2efe9;
	border: solid;
	border-width: 1px;
	border-color: #ffffff;

}

@media only screen and (max-width: 900px){
.contacttitle {
	font-size: 0.7rem;
	text-align: center;
}
}

.contactinfo {
	line-height: 2.2rem;
	font-family: 'iransans_regular', Arial !important;
	font-size: 0.85rem;
	background-color: #f2efe9;
	border: solid;
	border-width: 1px;
	border-color: #ffffff;
}

.contactsubinfo {
	line-height: 2.2rem;
	font-family: 'iransans_regular', Arial !important;
	font-size: 0.85rem;
	background-color: #f2efe9;
	border: none;
	border-width: 0.5px;
	border-color: #ffffff;
}

@media only screen and (max-width: 900px){
.contactinfo {
	font-size: 0.7rem;
}
}

.leaflet-popup-content {
	font-family: 'iransans_regular', Arial !important;
}

.barcodeimage {
	margin: auto;
	padding-top: 3rem;
}

.barcodetext {
	font-family: 'iransans_regular', Arial !important;
	font-size: 0.6rem;
	text-align: center;
}

/* -COMPANY HISTORY */

@media only screen and (max-width: 1000px){
.article2ndtitle {
	line-height: 4rem;
	font-family: 'iransans_bold', Arial !important;
	font-size: 1rem;
	text-transform: uppercase;
	color: #000000;
	margin-top: 1rem;
	margin-bottom: 0rem;
}
}

/* CATEGORY PAGES */

.catancher {
	padding-bottom: 1.2rem;
	border: solid;
	border-width: 1px;
	border-color: #dee2e6;

}

.catimage {

}

.cattitle {
	font-family: 'iransans_bold', Arial !important;
	font-size: 1.2rem;
	text-align: center;
	color: #ffffff;
	background-color: #ed1d24;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
}

/* SUBCATEGORY PAGES */

.subcatimage {
	width: 70%;
}

.subcattitle {
	font-family: 'iransans_bold', Arial !important;
	font-size: 1rem;
	text-align: center;
	color: #ffffff;
	background-color: #ed1d24;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
}

.subcatmarg {
	margin-bottom: 1rem;
}

/* SigPlus Settings */

#sigplus_1001 > ul > li {
	margin: 1.5rem;
}

.captionplus-align {
	font-size: 0.85rem;
}

.captionplus-overlay {
	background-color: rgba(237, 29, 36, 0.7);
	height: 25%;
}

.fancybox-is-open .fancybox-bg {
	opacity: 0.0
}
.fancybox-slide--image {
	background-color: rgba(237, 29, 36, 0.7);
}

/* Smart Slider */

.slidetitle {
	font-family: 'iransans_black', Arial !important;
	font-size: 4rem;
	color: whitesmoke;
	margin: 1rem;
	text-shadow: 1px 1px 1px black;
}

@media only screen and (max-width: 900px){
.slidetitle {
		font-size: 2.5rem;
}
}

.slideslogan {
	display: inline-block;
	font-family: 'iransans_bold', Arial !important;
	font-size: 2.7rem;
	color: whitesmoke;
	margin: 1rem 1rem 1rem 1rem;
	padding: 1rem 1rem 1rem 1rem;
	background-color: rgba(29, 119, 237, 0.9);
	}

@media only screen and (max-width: 900px){
.slideslogan {
	font-size: 1.5rem;
}
}

.slidelist { 
	font-family: 'iransans_black', Arial !important;
	color: whitesmoke;
	font-size: 2rem;
	list-style-type: none;
	margin: 1rem;
	padding :0;
	text-shadow: 1px 1px 1px black;
	direction: rtl;
}
.slidelist li { 
	display: inline-block;
	padding-right: 1rem;
}

.slidelist li::before {
    content: "\f058";
    font-family: "fontAwesome";
    margin-left: 2rem;
	color: #ed1d24;
	text-shadow: none;
}

@media only screen and (max-width: 900px){
	.slidelist {
		font-size: 1.5rem;
	}
	}

.showcaselabel {
		padding: 1.5rem 0.5rem 1.5rem 0.5rem;
		background-color: rgba(237, 29, 36, 0.7);
		color: whitesmoke
		width: 100% !important;
		font-family: 'iransans_bold', Arial !important;
		font-size: 0.9rem;
}

.slogantitle {
	width: 100%;
	color: rgba(237, 29, 36, 1);
	font-size: 1.5rem
}

.slogantext {
	padding-top: 0.5rem;
	width: 100%;
	color: black;
	font-size: 0.8rem;
	font-family: 'iransans_semibold', Arial !important;
	}

.homepageservicesimage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.homepageservicestitle {
	font-family: 'iransans_bold', Arial !important;
	font-size: 1rem;
	color: black;
	text-align: center;
	padding-top: 1.5rem;
	
}

.homepageservicesread {
	font-family: 'iransans_bold', Arial !important;
	font-size: 0.8rem;
	letter-spacing: 0.07rem;
	color: white !important;
	background-color: rgba(237, 29, 36, 0.4);
	display: inline-block;
	border-radius: 0.1rem;
	padding: 0.4rem 0.4rem;
	margin-top: 0.4rem !important;
	margin-bottom: 0.6rem !important;
	

}

.homepageservicesread:hover {
	font-family: 'iransans_bold', Arial !important;
	font-size: 0.8rem;
	letter-spacing: 0.07rem;
	color: black;
	background-color: rgba(237, 29, 36, 1);
	display: inline-block;
	border-radius: 0.1rem;
	padding: 0.4rem 0.4rem;
	margin-top: 0.4rem !important;
	margin-bottom: 0.6rem !important;


}
